$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '97e2ae1ff02c882e3a3e48066c62eb238a2a2b9b719d0aab3ffc52c16129c310'
  checksumType  = 'sha256'
  checksum64    = 'a2c378c6716e34f22acb5eb17bd83660603f7f7b057c7155653a70404383f672'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
